Subject: Help reconditioning Old Craftsman TS

From: Mike and Rita Butteri <[email-masked]>
Date: Sat, 29 Mar 1997 17:24:41 +0000

In my quest to rebuild an old Craftsman Tablesaw,  I've found that the
lock on the horizontal
adjustment screw is messed up.  Anyone with knowledge of this, it would
be much appreciated.
Let me describe the Problem:  The locking mechanism on the tablesaw is
operated by turning a center knob on the adjusting wheel, which in turn
pushes a rod down the center of the threaded adjusting rod and from
there I'm lost.  There are two slots in the rod, where it pivots in the
arm that holds it up.  I figure the rod that goes down the center must
push some kind of metal or plasic pins out of the slots to grip the
sleeve, thus locking the whole thing in place (sorry if this is
confusing).  The question is, What do these pins, or whatever it is,
look like?  Boy would a manual be helpfull, but Sears can't get me one.
Thanks in advance for any hints. 

Mike Butter